.adg_web h2{
    text-align:center;
}

.adg_web_box p{
    color: black;
}

.hfbg {
    padding: 11px 122px 4px;
}

.adg_web_choose_bg1{background:#f6f6fa;background:linear-gradient(to bottom,#fdfeff,#f6f6fa);padding:0px 0px 20px;}
.adg_web .adg_web_sec1{width:100%;float:none;text-align:center;}
.adg_web .adg_web_sec2{width:100%;float:none;margin-top: 15px;position:relative;}
.adg_web_list ul,.adg_web_list ul li{margin:0;padding:0;list-style:none;}
.adg_web_list ul li{float:left;width:20%;text-align:center;}
.adg_web_box{width: 96%;margin:auto;border: 7px solid #ffffff;box-shadow: rgb(69 68 68 / 67%) 0px 0px 20px 0px;background: #f9cf33;border-radius:10px;padding:10px;font-weight:600;font-size:16px;line-height:30px;color:#fff;}
.adg_web_bg{font-size:16px;line-height:24px;color:#222;margin-top:20px;}
@media only screen and (max-width:1151px){
.adg_web_box{font-size:14px;}
}
@media only screen and (max-width:991px){
.adg_web{margin-bottom:0;}
.adg_web_bg{font-size:16px;line-height:22px;text-align:center;}
.adg_web .adg_web_sec1,.adg_web .adg_web_sec2{width:100%;float:none;}
.adg_web .adg_web_sec2{margin-top:30px;position:relative;margin-bottom:0;}
.adg_web_list ul li{width:50%;float:left;margin-bottom:10px;}
.adg_web_list ul li:last-child{width:100%;float:none;clear:both;}
}
@media only screen and (max-width:767px){
p{text-align:justify;}
.adg_web_box p{text-align:center;}
.adg_web .adg_web_sec1{width:100%;float:none;margin-bottom:20px;margin-top:20px;}
.adg_web .adg_web_sec2{margin-top:0;position:relative;margin-bottom:0;}
.adg_web .adg_web_sec2{width:100%;float:none;}
.choose_bg1{padding:15px 0;}
}
@media only screen and (max-width:479px){
.adg_web h2 {
    font-size: 23px;
}    
.adg_web_box{background:#f9cf33;}
.adg_web{margin-bottom:10px;}
.adg_web_bg{font-size:.9em;line-height:1.5em;text-align:justify;}
.adg_web_list ul li{width:100%;float:none;}
.adg_web_choose_bg1{padding:0 0 15px;}
.adg_web_box p{font-size:1.1em;line-height:1.4em;}
}























.b_bg{background:#f6f6fa;padding:0px 0px 10px;}
.ben_s,.st_wb_b .st_cnt{text-align:center;}
.st_wb_b {
    background: #fff;
    width: 47.2%;
    color: #555;
    border: 7px solid #ffffff;
    box-shadow: rgb(214 214 214 / 67%) 0px 0px 20px 0px;
    background: #f9cf33;
    border-radius: 10px;
    height: 63px;
    font-weight: 600;
    font-size: 17px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 5px 15px;
}
.st_wb_b .st_cnt {
    color: black;
    background: #f9cf33;
    width: 72px;
    height: 46px;
    font-size: 28px;
    line-height: 48px;
    float: left;
}
.st_wb_b .st_tx {
    overflow: hidden;
    height: inherit;
    text-align: left;
    padding: 9px 15px;
}
.st_wb_b:hover{background:#f9cf2f;color:white;}
.st_wb_b:hover .st_cnt{background:#0e5f00;color:white;}
@media only screen and (max-width:1151px){
.st_wb_b{width:46.2%;}
.st_wb_b .st_tx{font-size:.8em;}
}
@media only screen and (max-width:991px){
.st_wb_b{width:96%;float:none;}
.st_wb_b .st_tx{font-size:.9em;}
}
@media only screen and (max-width:479px){
.ben_s h2 {
    font-size: 22px;
    text-decoration: underline;
    margin-bottom: 18px;
}    
.st_wb_b {
    margin: 0px 0px;
    width: 100%;
}
    
.b_bg{padding:0px 0px 10px;}
.st_wb_b .st_tx{padding: 11px 5px;font-size: 12px;font-weight: 800;}
.st_wb_b .st_cnt{width:52px;font-size:18px;line-height:52px;}
}




















.f_bg h2{ text-align:center;}
.f_bg{background:#f6f6fa;background:linear-gradient(to bottom,#fdfeff,#f6f6fa);padding:5px 0 10px;}
.f_cnt{font-size:16px;line-height:24px;color:#333;margin-bottom:24px;text-align:center;}
.fet_lst ul li{margin:0 0 12px;padding:0;list-style:none;text-align:center;}
.fet_lst ul li{width:24.5%;display:inline-block;}
.fet_ar{width:310px;margin:auto;background: #fff;border: 7px solid #f2f2f2;box-shadow: rgb(125 122 122 / 67%) 0px 0px 20px 0px;border-radius: 25px;padding:8px 4px 8px;}
.fet_ar:hover{border:1px solid #6cd1ff;box-shadow:1px 0 20px #ccc;background:#f4fcff;background-image:linear-gradient(-225deg,#fffeff 0,#f4fcff 100%);}
.fet_ar .c_pos{z-index:99;top:-55px;left:0;right:0;width:102px;height:102px;margin:auto;border-radius:100%;background:#eee;border:1px solid #d4d4d4;}
.fet_ar:hover .c_pos{background:#ddd;}
.c_sub,.fet_t{text-align:center;}
.c_sub{margin:9px auto;border-radius:100%;background:#fff;box-shadow:1px 0 5px #ccc;}
.c_sub,.c_sub figure{width:82px;height:82px;}
.fet_t{font-weight:600;font-size:18px;line-height:20px;color:#355527;margin-top:14px;height:25px;overflow:hidden;}
.c_sub figure{vertical-align:middle;display:table-cell;}
@media only screen and (max-width:1151px){
.fet_lst ul{margin:0;}
.fet_lst ul li{width:33%;display:inline-block;margin:0 0 60px;}
}
@media only screen and (max-width:991px){
.fet_lst ul li{width:48%;}
.fet_ar{width:100%;}
}
@media only screen and (max-width:767px){
.f_cnt{text-align:justify;margin:0 0 15px;}
.fet_ar{padding:10px;}
.fet_t{height:auto;margin-top:0;text-align:left;font-size:1em;}
.fet_t i{background:#000;width:20px;height:20px;line-height:20px;border-radius:20px;float:left;margin-right:10px;}
.fet_t .fa-check{color:#fff;font-size:.8em;text-align:center;}
.fet_lst ul li{width:100%;display:block;margin-bottom: 10px;}
.fet_lst ul li:last-child{margin-bottom:20px;}
}
@media only screen and (max-width:479px){
.f_bg{padding:5px 0 0;}
}



















.resp_s h2{text-align:center;}
.re_txt{text-align:center;}
.re_txt{font-size:16px;line-height:28px;}
.amp_box,.amp_box2{box-shadow:1px 0 25px #ccc;}
.resp_s h3{font-weight:600;text-transform:capitalize;}
.resp_s{background:#f4f4fa;width:100%;margin-top:0px;padding:5px 0px 10px;}
.re_txt{margin:0px 0px 20px;}
.resp_s h3{background:#9e2f60;font-size:16px;margin: 0px;line-height:42px;color:#fff;padding:0 15px;border-radius:10px 10px 0 0;}
.amp_box,.amp_box2{background:#fff;border-radius:0 0 10px 10px;}
.amp_box p,.amp_box2 p{padding:15px;border-top:1px solid #dedede;}
.amp_box p,.amp_box2 p{font-size:15px;line-height:22px;margin: 0px;}
.bg_h{background:#296fe1!important;}
@media only screen and (max-width:1151px){
.amp_box p,.amp_box2 p{font-size:13px;line-height:22px;}
}
@media only screen and (max-width:991px){
.resp_s{width:100%;height:auto;background-size:cover;padding-bottom:50px;}
.re_txt{margin:10px 0 10px;}
.amp_box p,.amp_box2 p{padding:10px;font-size:14px;line-height:20px;}
}
@media only screen and (max-width:479px){
.re_txt{font-size:.9em;line-height:1.5em;text-align:justify;}
.resp_s{padding:20px 0;}
}


















.fe_sec h2{text-align:center;}
.houi{margin-top: 10px;border: 5px solid #e1dfdf;box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;border-radius: 25px;}
.fe_cnt{text-align:center;}
.fe_cnt{font-size:16px;line-height:28px;}
.amp_area {
    border: 7px solid #ffffff;
    box-shadow: rgb(72 72 72 / 67%) 0px 0px 20px 0px;
    border-radius: 5px;
}
.amp_area p{padding:15px;border-top:1px dotted #050505;}
.amp_area,.fe_sec{background:#fff;}
.fe_sec{width:100%;height:auto;padding:0px 0px 10px;}
.fe_cnt{margin:14px 0 20px 14px;}
.amp_area p{background: #f9cf33;border-left: 1px dotted black;font-weight: 600;color: black;font-size:18px;line-height:37px;width:50%;float:left;margin: 0px;}
.amp_area p:nth-child(1),.amp_area p:nth-child(2){border-top:0;}
.amp_area p img{width:52px;height:52px;float:left;vertical-align:middle;margin:-7px 10px;}
@media only screen and (max-width:1151px){
.amp_area p{font-size:18px;line-height:20px;}
}
@media only screen and (max-width:991px){
.fe_sec{padding-bottom:35px;}
}
@media only screen and (max-width:767px){
.fe_cnt{text-align:justify;}
.amp_area p{font-size:14px;line-height:21px;}
}
@media only screen and (max-width:479px){
.resp_s {
    margin-top: 0px;
}    
.trpod{
        margin-top: 17px;
}

.amp_area p{width:100%;}
.amp_area p{font-size:13px;line-height:40px;}
.fe_cnt{font-size:.9em;line-height:1.5em;text-align:justify;}
.amp_area p:nth-child(2){border-top:1px dotted black;}
}
